# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Translators:
# Hmayag Antonian <hmayag@freemail.gr>, 2023
# pyrotech <anastasios@tutamail.com>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-06-03 05:20+0000\n"
"PO-Revision-Date: 2023-01-05 02:52+0000\n"
"Last-Translator: pyrotech <anastasios@tutamail.com>, 2023\n"
"Language-Team: Greek (https://app.transifex.com/rosarior/teams/13584/el/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: el\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: apps.py:91 events.py:6 forms.py:44 links.py:52 links.py:93 links.py:281
#: links.py:305 models/workflow_models.py:56 settings.py:14
#: views/workflow_proxy_views.py:70 views/workflow_template_views.py:279
#: workflow_actions.py:90
msgid "Workflows"
msgstr "Ροές εργασίας"

#: apps.py:224 apps.py:231
msgid "Current state of a workflow"
msgstr "Τρέχουσα κατάσταση μιας ροής εργασίας"

#: apps.py:225
msgid "Return the current state of the selected workflow."
msgstr "Επιστροφή τρέχουσας κατάστασης της επιλεγμένης ροής εργασίας."

#: apps.py:232
msgid ""
"Return the completion value of the current state of the selected workflow."
msgstr ""
"Επιστροφή της τιμής ολοκλήρωσης της τρέχουσας κατάστασης της επιλεγμένης "
"ροής εργασίας."

#: apps.py:290
msgid ""
"Return the last workflow instance log entry. The log entry itself has the "
"following fields: datetime, transition, user, and comment."
msgstr ""
"Επιστροφή της τελευταίας καταχώρησης καταγραφής συμβάντων ροής εργασιας. Η "
"καταχώρηση της καταγραφής συμβάντων έχει τα ακόλουθα πεδία: ώρα, μετάβαση, "
"χρήστης και σχόλιο."

#: apps.py:293
msgid "Get last log entry"
msgstr "Λήψη τελευταίας καταχώρησης καταγραφής συμβάντων"

#: apps.py:298
msgid ""
"Return the current context dictionary which includes runtime data from the "
"workflow transition fields."
msgstr ""
"Επιστροφή  λεξικού του τρέχοντος περιβάλλοντος που περιλαμβάνει δεδομένα "
"χρόνου εκτέλεσης από τα πεδία μετάβασης ροής εργασίας."

#: apps.py:300
msgid "Get the context"
msgstr "Λήψη περιβάλλοντος"

#: apps.py:305
msgid "Return the transition of the workflow instance."
msgstr "Επιστροφή της μετάβασης του στιγμιοτύπου ροής εργασίας."

#: apps.py:306
msgid "Get last transition"
msgstr "Λήψη τελευταίας μετάβασης"

#: apps.py:322 apps.py:334 apps.py:343 apps.py:350
msgid "None"
msgstr "Κανένα"

#: apps.py:330 serializers/workflow_instance_serializers.py:129
msgid "Current state"
msgstr "Τρέχουσα κατσταση"

#: apps.py:335 apps.py:360 models/workflow_instance_models.py:100
#: serializers/workflow_instance_serializers.py:71
msgid "User"
msgstr "Χρήστης"

#: apps.py:339
msgid "Last transition"
msgstr "Τελευταία μετάβαση"

#: apps.py:344 apps.py:357
msgid "Date and time"
msgstr "Ημερομηνία και ώρα"

#: apps.py:351 models/workflow_state_models.py:63
msgid "Completion"
msgstr "Ολοκλήρωση"

#: apps.py:381
msgid "Additional details"
msgstr "Επιπλέον λεπτομέρειες"

#: apps.py:415
msgid "When?"
msgstr "Πότε;"

#: apps.py:419
msgid "Action type"
msgstr "Τύπος ενέργειας"

#: apps.py:475
msgid ""
"Triggers are system events that will cause the transition to be applied."
msgstr ""
"Οι εκκινητές είναι συμβάντα συστήματος που προκαλούν την εφαρμογή της  της "
"μετάβασης."

#: apps.py:477
msgid "Triggers"
msgstr "Εκκινητές"

#: apps.py:491 models/workflow_transition_models.py:105
msgid "Type"
msgstr "Τύπος"

#: apps.py:499
msgid "Widget"
msgstr "Γραφικό στοιχείο"

#: apps.py:510 apps.py:516
msgid "Documents"
msgstr "Έγγραφα"

#: classes.py:127
#, python-format
msgid "%(field_name)s template error: %(exception)s"
msgstr "%(field_name)s σφάλμα προτύπου: %(exception)s"

#: events.py:10
msgid "Workflow instance created"
msgstr ""

#: events.py:13
msgid "Workflow instance transitioned"
msgstr ""

#: events.py:18
msgid "Workflow created"
msgstr "Ροή εργασίας δημιουργήθηκε"

#: events.py:21
msgid "Workflow edited"
msgstr "Ροή εργασίας τροποποιήθηκε"

#: forms.py:23
msgid "The action type for this action entry."
msgstr "Ο τύπος ενέργειας για αυτήν την καταχώριση ενέργειας."

#: forms.py:24
msgid "Action"
msgstr "Ενέργεια"

#: forms.py:156
msgid "Namespace"
msgstr "Χώρος ονομάτων"

#: forms.py:162 models/workflow_models.py:43
#: models/workflow_state_models.py:50 models/workflow_state_models.py:120
#: models/workflow_transition_models.py:38
#: models/workflow_transition_models.py:116
msgid "Label"
msgstr "Ετικέτα"

#: forms.py:169
msgid "No"
msgstr "Όχι"

#: forms.py:170
msgid "Yes"
msgstr "Ναι"

#: forms.py:171 models/workflow_state_escalation_models.py:47
#: models/workflow_state_models.py:122
msgid "Enabled"
msgstr "Ενεργοποιημένο"

#: forms.py:218
msgid "Select a transition to execute in the next step."
msgstr "Επιλέξτε μία μετάβαση προς εκτέλεση στο επόμενο βήμα."

#: forms.py:219 links.py:287 models/workflow_instance_models.py:96
#: models/workflow_state_escalation_models.py:34
#: models/workflow_transition_models.py:102
#: models/workflow_transition_models.py:181
#: serializers/workflow_instance_serializers.py:45
msgid "Transition"
msgstr "Μετάβαση"

#: forms.py:225
msgid "Workflow template preview image"
msgstr ""

#: handlers.py:81
#, python-format
msgid "Event trigger: %s"
msgstr "Εκκίνηση συμβάντος: %s"

#: links.py:58 views/workflow_template_views.py:136
msgid "Create workflow"
msgstr "Δημιουργία ροής εργασίας"

#: links.py:62 links.py:69 links.py:109 links.py:147 links.py:177 links.py:206
#: links.py:252
msgid "Delete"
msgstr "Διαγραφή"

#: links.py:75 models/workflow_models.py:47
msgid "Document types"
msgstr "Τύποι εγγράφων"

#: links.py:82 links.py:116 links.py:154 links.py:184 links.py:213
#: links.py:259
msgid "Edit"
msgstr "Τροποποίηση"

#: links.py:88
msgid "Launch workflow"
msgstr "Εκκίνησης ροής εργασίας"

#: links.py:100
msgid "Preview"
msgstr "Προεπισκόπηση"

#: links.py:123 models/workflow_state_model_mixins.py:30
msgid "Actions"
msgstr "Ενέργειες"

#: links.py:130
msgid "Create action"
msgstr "Δημιουργία ενέργειας"

#: links.py:140
msgid "Create escalation"
msgstr ""

#: links.py:161
msgid "Escalations"
msgstr ""

#: links.py:170
msgid "Create state"
msgstr "Δημιουργία κατάστασης"

#: links.py:189 links.py:317
msgid "States"
msgstr "Καταστάσεις"

#: links.py:199
msgid "Create transition"
msgstr "Δημιουργία μετάβασης"

#: links.py:219
msgid "Transition triggers"
msgstr "Εκκινητές μεταβάσης"

#: links.py:225
msgid "Transitions"
msgstr "Μεταβάσεις"

#: links.py:233 links.py:239 workflow_actions.py:99
msgid "Launch workflows"
msgstr "Εκκίνηση ροών εργασίας"

#: links.py:245
msgid "Create field"
msgstr "Δημιουργία πεδίου"

#: links.py:266 models/workflow_transition_model_mixins.py:27
msgid "Fields"
msgstr "Πεδία"

#: links.py:276
msgid "Detail"
msgstr "Λεπτομέρεια"

#: links.py:297
msgid "Workflow documents"
msgstr "Έγγραφα ροής εργασίας"

#: links.py:311
msgid "State documents"
msgstr "Έγγραφα κατάστασης"

#: links.py:326
msgid "Launch all workflows"
msgstr "Εκκίνηση όλων των ροών εργασίας"

#: literals.py:7
msgid ""
"Can be a static value or a template. In addition to the workflow instance, "
"the template receives the workflow instance context which itself includes "
"the \"entry_log\" (containing \"workflow_instance\", \"datetime\", "
"\"transition\", \"user\", \"comment\") and any values from workflow template"
" fields."
msgstr ""

#: literals.py:29
msgid "Character"
msgstr "Χαρακτήρας"

#: literals.py:30
msgid "Number (Integer)"
msgstr "Αριθμός (Ακέραιος)"

#: literals.py:43
msgid "Text area"
msgstr "Πεδίο κειμένου"

#: literals.py:52
msgid "On entry"
msgstr "Κατά την είσοδο "

#: literals.py:53
msgid "On exit"
msgstr "Κατά την έξοδο"

#: models/workflow_instance_models.py:31 models/workflow_models.py:55
#: models/workflow_state_models.py:46 models/workflow_transition_models.py:34
msgid "Workflow"
msgstr "Ροή εργασίας"

#: models/workflow_instance_models.py:35
msgid "Workflow instance creation date time."
msgstr ""

#: models/workflow_instance_models.py:36 models/workflow_instance_models.py:92
msgid "Datetime"
msgstr "Ημερομηνία και ώρα"

#: models/workflow_instance_models.py:40
msgid "Document"
msgstr "Έγγραφο"

#: models/workflow_instance_models.py:43
#: serializers/workflow_instance_serializers.py:126
msgid "Context"
msgstr "Πλαίσιο"

#: models/workflow_instance_models.py:52 models/workflow_instance_models.py:89
msgid "Workflow instance"
msgstr "Περιστατικό ροής εργασίας"

#: models/workflow_instance_models.py:53
msgid "Workflow instances"
msgstr "Περιστατικά ροής εργασίας"

#: models/workflow_instance_models.py:102
#: models/workflow_state_escalation_models.py:64
#: views/workflow_instance_views.py:154
msgid "Comment"
msgstr "Σχόλιο"

#: models/workflow_instance_models.py:103
msgid "Extra data"
msgstr "Επιπλέον δεδομένα"

#: models/workflow_instance_models.py:107
msgid "Workflow instance log entry"
msgstr "Καταχώριση  καταγραφής  συμβάντων στιγμιοτύπου ροής εργασίας"

#: models/workflow_instance_models.py:108
msgid "Workflow instance log entries"
msgstr "Καταχώριση καταγραφών συμβάντων ροής εργασίας"

#: models/workflow_instance_models.py:116
msgid "Not a valid transition choice."
msgstr "Άκυρη επιλογή μετάβασης."

#: models/workflow_model_mixins.py:127
msgid "Initial state"
msgstr "Αρχική κατάσταση"

#: models/workflow_models.py:31
msgid "Launch workflow when document is created."
msgstr "Εκκίνηση ροής εργασίας με την δημιουργία του εγγράφου"

#: models/workflow_models.py:32
msgid "Auto launch"
msgstr "Αυτόματη εκκίνηση"

#: models/workflow_models.py:36
msgid ""
"This value will be used by other apps to reference this workflow. Can only "
"contain letters, numbers, and underscores."
msgstr ""
"Αυτή η τιμή θα χρησιμοποιείτε από τις άλλες εφαρμογές για αναφορά σε αυτή "
"την ροή εργασίας. Χρησιμοποιήστε μόνο γράμματα, αριθμούς και την κάτω παύλα."

#: models/workflow_models.py:39 models/workflow_transition_models.py:111
msgid "Internal name"
msgstr "Όνομα εσωτερικής αναφοράς"

#: models/workflow_models.py:42
msgid "A short text to describe the workflow."
msgstr "Σύντομο κείμενο για την περιγραφή της ροής εργασίας."

#: models/workflow_models.py:86
msgid "Workflow runtime proxy"
msgstr "Διακομιστής μεσολάβησης ροής εργασίας."

#: models/workflow_models.py:87
msgid "Workflow runtime proxies"
msgstr "Διακομιστές μεσολάβησης ροής εργασίας"

#: models/workflow_state_escalation_model_mixins.py:23
msgid "Workflow escalation."
msgstr ""

#: models/workflow_state_escalation_models.py:30
#: models/workflow_state_models.py:69 models/workflow_state_models.py:116
msgid "Workflow state"
msgstr "Κατάσταση ροής εργασίας"

#: models/workflow_state_escalation_models.py:38
msgid ""
"Determine the order in which the escalations will be evaluated. Escalations "
"with a lower priority number are executed before escalations with a higher "
"priority number."
msgstr ""

#: models/workflow_state_escalation_models.py:41
msgid "Priority"
msgstr ""

#: models/workflow_state_escalation_models.py:45
msgid ""
"Enable automatic transition the workflow after a specified amount of time "
"has elapsed in the state without change."
msgstr ""

#: models/workflow_state_escalation_models.py:52
msgid "Time unit"
msgstr ""

#: models/workflow_state_escalation_models.py:57
msgid "Amount of the selected escalation units of time."
msgstr ""

#: models/workflow_state_escalation_models.py:58
msgid "Amount"
msgstr "Διάρκεια"

#: models/workflow_state_escalation_models.py:62
msgid ""
"Comment to save to the workflow instance when the escalation is executed."
msgstr ""

#: models/workflow_state_escalation_models.py:70
msgid "Workflow state escalation"
msgstr ""

#: models/workflow_state_escalation_models.py:71
msgid "Workflow state escalations"
msgstr ""

#: models/workflow_state_models.py:49
msgid "A short text to describe the workflow state."
msgstr "Σύντομο κείμενο για την περιγραφή της κατάστασης ροής εργασίας."

#: models/workflow_state_models.py:55
msgid ""
"The state at which the workflow will start in. Only one state can be the "
"initial state."
msgstr ""
"Η κατάσταση στην οποία η ροή εργασίας θα εκκινήσει. Μόνο μία κατάσταση "
"μπορεί να είναι η αρχική."

#: models/workflow_state_models.py:57
msgid "Initial"
msgstr "Αρχική"

#: models/workflow_state_models.py:61
msgid ""
"The percent of completion that this state represents in relation to the "
"workflow. Use numbers without the percent sign."
msgstr ""
"Το ποσοστό ολοκλήρωσης που αντιπροσωπεύει αυτή η κατάσταση σε σχέση με τη "
"ροή εργασίας. Χρησιμοποιήστε αριθμούς χωρίς το σύμβολο ποσοστού."

#: models/workflow_state_models.py:70
msgid "Workflow states"
msgstr "Καταστάσεις ροής εργασίας"

#: models/workflow_state_models.py:119
msgid "A short text describing the action."
msgstr "Ένα σύντομο κείμενο που περιγράφει την ενέργεια."

#: models/workflow_state_models.py:126
msgid "At which moment of the state this action will execute."
msgstr "Η στιγμή της κατάστασης κατά την οποία η ενέργεια θα εκτελεστεί."

#: models/workflow_state_models.py:127
msgid "When"
msgstr "Πότε"

#: models/workflow_state_models.py:131
msgid "The dotted Python path to the workflow action class to execute."
msgstr ""
"Η διάστικτη διαδρομή Python προς την κλάση της ενέργειας της ροής εργασίας "
"για εκτέλεση."

#: models/workflow_state_models.py:132
msgid "Entry action path"
msgstr "Διαδρομή ενέργειας εισόδου"

#: models/workflow_state_models.py:135
msgid "Entry action data"
msgstr "Δεδομένα ενέργειας εισόδου"

#: models/workflow_state_models.py:139
msgid ""
"The condition that will determine if this state action is executed or not. "
"The condition is evaluated against the workflow instance. Conditions that do"
" not return any value, that return the Python logical None, or an empty "
"string ('') are considered to be logical false, any other value is "
"considered to be the logical true."
msgstr ""
"Η συνθήκη που θα καθορίσει εάν θα εκτελεστεί η ενέργεια κατάστασης ή όχι. Η "
"συνθήκη αξιολογείται έναντι του στιγμιοτύπου ροής εργασίας. Συνθήκες που δεν"
" επιστρέφουν καμία τιμή, που επιστρέφουν τη λογική τιμή None της Python ή "
"μια κενή συμβολοσειρά (\"\") θεωρούνται λογικώς ψευδείς, οποιαδήποτε άλλη "
"τιμή θεωρείται λογικώς αληθής."

#: models/workflow_state_models.py:145 models/workflow_transition_models.py:56
msgid "Condition"
msgstr "Συνθήκη"

#: models/workflow_state_models.py:151
msgid "Workflow state action"
msgstr "Ενέργεια κατάστασης ροής εργασίας"

#: models/workflow_state_models.py:152
msgid "Workflow state actions"
msgstr "Ενέργειες κατάστασης ροής εργασίας"

#: models/workflow_state_models.py:213
msgid "Unknown action type"
msgstr "Άγνωστος τύπος ενέργειας"

#: models/workflow_state_models.py:218
msgid ""
"The state action will be executed, depending on the condition return value."
msgstr ""
"Η ενέργεια κατάστασης θα εκτελεστεί, ανάλογα με την τιμή επιστροφής "
"συνθήκης."

#: models/workflow_state_models.py:221
#: models/workflow_transition_model_mixins.py:51
msgid "Has a condition?"
msgstr "Υπάρχει συνθήκη;"

#: models/workflow_state_models.py:246
msgid "Workflow state runtime proxy"
msgstr "Διακομισής μεσολάβησης κατάστασης ροής εργασίας."

#: models/workflow_state_models.py:247
msgid "Workflow state runtime proxies"
msgstr "Διακομιστές μεσολάβησης κατάστασης ροής εργασίας"

#: models/workflow_transition_model_mixins.py:48
msgid ""
"The transition will be available, depending on the condition return value."
msgstr ""
"Η μετάβαση θα είναι διαθέσιμη, ανάλογα με την τιμή επιστροφής συνθήκης."

#: models/workflow_transition_models.py:37
msgid "A short text to describe the transition."
msgstr "Ένα σύντομο κείμενο για την περιγραφή της μετάβασης."

#: models/workflow_transition_models.py:42
#: serializers/workflow_template_transition_serializers.py:95
msgid "Origin state"
msgstr "Κατάσταση προέλευσης"

#: models/workflow_transition_models.py:46
#: serializers/workflow_template_transition_serializers.py:82
msgid "Destination state"
msgstr "Κατάσταση προορισμού"

#: models/workflow_transition_models.py:50
msgid ""
"The condition that will determine if this transition is enabled or not. The "
"condition is evaluated against the workflow instance. Conditions that do not"
" return any value, that return the Python logical None, or an empty string "
"('') are considered to be logical false, any other value is considered to be"
" the logical true."
msgstr ""
"Η συνθήκη που θα καθορίσει εάν αυτή η μετάβαση είναι ενεργοποιημένη ή όχι. Η"
" συνθήκη αξιολογείται έναντι του στιγμιοτύπου ροής εργασίας. Συνθήκες που "
"δεν επιστρέφουν καμία τιμή, που επιστρέφουν τη λογική τιμή None της Python ή"
" μια κενή συμβολοσειρά (\"\") θεωρούνται λογικώς ψευδείς, οποιαδήποτε άλλη "
"τιμή θεωρείται λογικώς αληθής."

#: models/workflow_transition_models.py:64
msgid "Workflow transition"
msgstr "Μετάβαση ροής εργασίας"

#: models/workflow_transition_models.py:65
msgid "Workflow transitions"
msgstr "Μεταβάσεις ροής εργασίας"

#: models/workflow_transition_models.py:109
msgid ""
"The name that will be used to identify this field in other parts of the "
"workflow system."
msgstr ""
"Το όνομα που θα χρησιμοποιηθεί για την αναγνώριση αυτού του πεδίου σε άλλα "
"μέρη του συστήματος ροής εργασίας."

#: models/workflow_transition_models.py:115
msgid "The field name that will be shown on the user interface."
msgstr "Το όνομα πεδίου που θα εμφανίζεται στη διεπαφή χρήστη."

#: models/workflow_transition_models.py:119
msgid ""
"An optional message that will help users better understand the purpose of "
"the field and data to provide."
msgstr ""
"Προαιρετικό μήνυμα που θα βοηθήσει τους χρήστες να κατανοήσουν καλύτερα τον "
"σκοπό του πεδίου και τί δεδομένα να παρέχουν."

#: models/workflow_transition_models.py:121
msgid "Help text"
msgstr "Κείμενο βοήθειας"

#: models/workflow_transition_models.py:125
msgid "Whether this fields needs to be filled out or not to proceed."
msgstr "Εάν απαιτείται η συμπλήρωση αυτών των πεδίων για συνέχεια ή όχι. "

#: models/workflow_transition_models.py:126
msgid "Required"
msgstr "Απαιτείται"

#: models/workflow_transition_models.py:130
msgid "An optional class to change the default presentation of the field."
msgstr ""
"Μια προαιρετική κλάση για την αλλαγή της προεπιλεγμένης παρουσίασης του "
"πεδίου."

#: models/workflow_transition_models.py:131
msgid "Widget class"
msgstr "Γραφικό στοιχείο κλάσης"

#: models/workflow_transition_models.py:135
msgid "A group of keyword arguments to customize the widget. Use YAML format."
msgstr ""
"Μια ομάδα ορισμάτων λέξεων-κλειδιών για την παραμετροποίηση του του γραφικού"
" στοιχείου. Χρησιμοποιήστε τη μορφή YAML."

#: models/workflow_transition_models.py:138
msgid "Widget keyword arguments"
msgstr "Ορίσματα λέξεων-κλειδιών γραφικού στοιχείου"

#: models/workflow_transition_models.py:143
msgid "Workflow transition field"
msgstr "Πεδίο μετάβασης ροής εργασίας"

#: models/workflow_transition_models.py:144
msgid "Workflow transition fields"
msgstr "Πεδία μετάβασης ροής εργασίας"

#: models/workflow_transition_models.py:185
#: serializers/workflow_template_transition_serializers.py:195
msgid "Event type"
msgstr "Τύπος συμβάντος"

#: models/workflow_transition_models.py:191
msgid "Workflow transition trigger event"
msgstr "Εκκινητής συμβάντος ροής εργασίας"

#: models/workflow_transition_models.py:192
msgid "Workflow transitions trigger events"
msgstr "Οι μεταβάσεις ροών εργασίας εκκινούν συμβάντα"

#: permissions.py:6
msgid "Document workflows"
msgstr "Ροές εργασίας εγγράφου"

#: permissions.py:10
msgid "Create workflow templates"
msgstr ""

#: permissions.py:13
msgid "Delete workflow templates"
msgstr ""

#: permissions.py:16
msgid "Edit workflow templates"
msgstr ""

#: permissions.py:19
msgid "View workflow templates"
msgstr ""

#: permissions.py:25
msgid "Transition workflow instances"
msgstr ""

#: permissions.py:28
msgid "Execute workflow tools"
msgstr "Εργαλεία εκτέλεσης ροών εργασίας"

#: queues.py:12
msgid "Document states medium"
msgstr ""

#: queues.py:17
msgid "Launch a workflow for a document"
msgstr "Εκκίνηση ροής εργασίας για έγγραφο"

#: queues.py:21
msgid "Launch all workflows for a document"
msgstr "Εκκίνηση όλων των ροών εργασίας για έγγραφο"

#: queues.py:25
msgid "Check a workflow instance for state escalation."
msgstr ""

#: queues.py:29
msgid "Check all workflow instances for state escalation."
msgstr ""

#: queues.py:37
msgid "Launch all workflows for all documents"
msgstr "Εκκίνηση όλων των ροών εργασίας για όλα τα έγγραφα"

#: queues.py:41
msgid "Launch a workflow"
msgstr "Εκκίνηση ροής εργασίας"

#: search.py:13 search.py:20 search.py:27 search.py:34 search.py:41
msgid "Document workflow transition comment"
msgstr ""

#: serializers/workflow_instance_serializers.py:24
msgid "Primary key of the workflow template to launch."
msgstr ""

#: serializers/workflow_instance_serializers.py:25
#: serializers/workflow_template_state_serializers.py:47
#: serializers/workflow_template_transition_serializers.py:111
msgid "Workflow template ID"
msgstr ""

#: serializers/workflow_instance_serializers.py:37
#: serializers/workflow_instance_serializers.py:132
msgid "Document URL"
msgstr ""

#: serializers/workflow_instance_serializers.py:49
msgid "Primary key of the transition to be added."
msgstr "Πρωτεύον κλειδί της μετάβασης που θα  προστεθεί."

#: serializers/workflow_instance_serializers.py:50
msgid "Transition ID"
msgstr ""

#: serializers/workflow_instance_serializers.py:55
#: serializers/workflow_instance_serializers.py:151
#: serializers/workflow_template_serializers.py:43
#: serializers/workflow_template_state_escalation_serializers.py:16
#: serializers/workflow_template_state_serializers.py:35
#: serializers/workflow_template_state_serializers.py:71
#: serializers/workflow_template_transition_serializers.py:25
#: serializers/workflow_template_transition_serializers.py:108
#: serializers/workflow_template_transition_serializers.py:202
#: workflow_actions.py:136
msgid "URL"
msgstr "Διεύθυνση URL"

#: serializers/workflow_instance_serializers.py:74
msgid "Workflow instance URL"
msgstr ""

#: serializers/workflow_instance_serializers.py:86
#: serializers/workflow_instance_serializers.py:148
#: serializers/workflow_template_state_serializers.py:50
#: serializers/workflow_template_transition_serializers.py:41
#: serializers/workflow_template_transition_serializers.py:114
#: serializers/workflow_template_transition_serializers.py:218
msgid "Workflow template URL"
msgstr ""

#: serializers/workflow_instance_serializers.py:123
msgid "Workflow template"
msgstr ""

#: serializers/workflow_instance_serializers.py:135
msgid "Last log entry"
msgstr ""

#: serializers/workflow_instance_serializers.py:139
msgid "Log entries URL"
msgstr ""

#: serializers/workflow_instance_serializers.py:140
msgid "A link to the entire history of this workflow."
msgstr "Σύνδεσμος στο πλήρες ιστορικό αυτής της ροής εργασίας."

#: serializers/workflow_instance_serializers.py:144
msgid "Log entry transitions URL"
msgstr ""

#: serializers/workflow_instance_serializers.py:152
msgid ""
"API URL pointing to a workflow in relation to the document to which it is "
"attached. This URL is different than the canonical workflow URL."
msgstr ""
"URL API που δείχνει μια ροή εργασίας σε σχέση με το έγγραφο στο οποίο "
"επισυνάπτεται. Αυτό το URL είναι διαφορετικό από το κανονικό URL ροής "
"εργασίας."

#: serializers/workflow_template_serializers.py:13
msgid "Document types add URL"
msgstr ""

#: serializers/workflow_template_serializers.py:18
msgid "Document types remove URL"
msgstr ""

#: serializers/workflow_template_serializers.py:23
msgid "Document types URL"
msgstr ""

#: serializers/workflow_template_serializers.py:28
msgid "Image URL"
msgstr ""

#: serializers/workflow_template_serializers.py:32
msgid "States URL"
msgstr ""

#: serializers/workflow_template_serializers.py:36
msgid "Transitions URL"
msgstr ""

#: serializers/workflow_template_serializers.py:65
msgid "Primary key of the document type to add to the workflow."
msgstr ""

#: serializers/workflow_template_serializers.py:66
#: serializers/workflow_template_serializers.py:75
msgid "Document type ID"
msgstr ""

#: serializers/workflow_template_serializers.py:74
msgid "Primary key of the document type to remove from the workflow."
msgstr ""

#: serializers/workflow_template_state_escalation_serializers.py:32
#: serializers/workflow_template_state_serializers.py:87
msgid "Workflow template state ID"
msgstr ""

#: serializers/workflow_template_state_escalation_serializers.py:36
#: serializers/workflow_template_state_serializers.py:91
msgid "Workflow template state URL"
msgstr ""

#: serializers/workflow_template_state_escalation_serializers.py:49
msgid "Primary key of the workflow template transition to be added."
msgstr ""

#: serializers/workflow_template_state_escalation_serializers.py:50
msgid "Workflow template transition ID"
msgstr ""

#: serializers/workflow_template_state_escalation_serializers.py:55
msgid "Workflow template transition URL"
msgstr ""

#: serializers/workflow_template_state_serializers.py:11
msgid "Actions URL"
msgstr ""

#: serializers/workflow_template_state_serializers.py:23
msgid "Escalations URL"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:49
#: serializers/workflow_template_transition_serializers.py:226
msgid "Workflow transition ID"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:53
#: serializers/workflow_template_transition_serializers.py:230
msgid "Workflow transition URL"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:86
msgid "Primary key of the destination state to be added."
msgstr "Πρωτεύον κλειδί της κατάστασης προορισμού προς προσθήκη."

#: serializers/workflow_template_transition_serializers.py:87
msgid "Destination state ID"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:92
msgid "Field list URL"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:99
msgid "Primary key of the origin state to be added."
msgstr "Πρωτεύον κλειδί της κατάστασης προέλευσης προς προσθήκη."

#: serializers/workflow_template_transition_serializers.py:100
msgid "Origin state ID"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:105
msgid "Trigger list URL"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:198
msgid "Event Type ID"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:291
#, python-format
msgid "Unknown or invalid event type ID `%s`"
msgstr ""

#: settings.py:20
msgid ""
"File path to the graphviz dot program used to generate workflow previews."
msgstr ""
"Διαδρομή αρχείου στο πρόγραμμα σημείων graphviz που χρησιμοποιείται για τη "
"δημιουργία προεπισκοπήσεων ροής εργασίας."

#: settings.py:28
msgid ""
"The threshold at which the WORKFLOWS_IMAGE_CACHE_STORAGE_BACKEND will start "
"deleting the oldest workflow image cache files. Specify the size in bytes."
msgstr ""
"Το όριο στο οποίο το WORKFLOWS_IMAGE_CACHE_STORAGE_BACKEND θα αρχίσει να "
"διαγράφει τα παλαιότερα προσωρινώς αποθηκευμένα αρχεία εικόνων ροής "
"εργασίας. Καθορίστε το μέγεθος σε byte."

#: settings.py:37
msgid ""
"Path to the Storage subclass to use when storing the cached workflow image "
"files."
msgstr ""
"Διαδρομή προς την υποκατηγορία Storage για χρήση κατά την αποθήκευση των "
"αρχείων εικόνων της προσωρινής αποθήκευσης της ροής εργασίας."

#: settings.py:45
msgid "Arguments to pass to the WORKFLOWS_IMAGE_CACHE_STORAGE_BACKEND."
msgstr "Ορίσματα για διαβίβαση στο WORKFLOWS_IMAGE_CACHE_STORAGE_BACKEND."

#: settings.py:52
msgid ""
"Interval in seconds on which the task to check for expired workflow states "
"will be launched."
msgstr ""

#: storages.py:14
msgid ""
"Unable to initialize the workflow preview storage. Check the settings {} and"
" {} for formatting errors."
msgstr ""
"Δεν είναι δυνατή η προετοιμασία του χώρου αποθήκευσης προεπισκόπησης της "
"ροής εργασίας. Ελέγξτε τις ρυθμίσεις {} και {} για σφάλματα μορφοποίησης."

#: storages.py:21
msgid "Workflow preview images"
msgstr "Εικόνες προεπισκόπησης ροής εργασίας"

#: views/workflow_instance_views.py:40
msgid ""
"Assign workflows to the document type of this document to have this document"
" execute those workflows. "
msgstr ""
"Αντιστοιχίστε ροές εργασίας στον τύπο εγγράφου αυτού του εγγράφου, ώστε να "
"εκτελεστούν σε αυτό οι συγκεκριμένες ροές εργασίας."

#: views/workflow_instance_views.py:44
msgid "There are no workflows for this document"
msgstr "Δεν υπάρχουν ροές εργασίας για αυτό το έγγραφο"

#: views/workflow_instance_views.py:48
#, python-format
msgid "Workflows for document: %s"
msgstr "Ροές εργασίας για έγγραφο: %s"

#: views/workflow_instance_views.py:74
msgid ""
"This view will show the state changes as a workflow instance is "
"transitioned."
msgstr ""
"Σε αυτήν την προβολή θα εμφανιστούν οι αλλαγές κατάστασης καθώς "
"πραγματοποιείται μία μετάβαση στο στιγμιότυπο ροής εργασίας."

#: views/workflow_instance_views.py:78
msgid "There are no details for this workflow instance"
msgstr "Δεν υπάρχουν λεπτομέρειες για αυτό το στιγμιότυπο ροής εργασίας"

#: views/workflow_instance_views.py:81
#, python-format
msgid "Detail of workflow: %(workflow)s"
msgstr "Λεπτομέρεια ροής εργασίας: %(workflow)s"

#: views/workflow_instance_views.py:120
#, python-format
msgid "Document \"%s\" transitioned successfully"
msgstr "Επιτυχής μετάβαση του εγγράφου \"%s\""

#: views/workflow_instance_views.py:142
#, python-format
msgid "Execute transition \"%(transition)s\" for workflow: %(workflow)s"
msgstr "Εκτέλεση μετάβασης \"%(transition)s\" για ροή εργασίας: %(workflow)s"

#: views/workflow_instance_views.py:157
msgid "Optional comment to attach to the transition."
msgstr "Προαιρετικό σχόλιο για επισύναψη στη μετάβαση."

#: views/workflow_instance_views.py:223
msgid "Select"
msgstr "Επιλογή"

#: views/workflow_instance_views.py:225
#, python-format
msgid "Select transition for workflow \"%(workflow)s\" of document \"%(document)s\""
msgstr ""

#: views/workflow_proxy_views.py:37
msgid ""
"Associate a workflow with some document types and documents of those types "
"will be listed in this view."
msgstr ""
"Συσχετίστε μια ροή εργασίας με ορισμένους τύπους εγγράφων και έγγραφα αυτών "
"των τύπων θα εμφανίζονται σε αυτήν την προβολή."

#: views/workflow_proxy_views.py:41
msgid "There are no documents executing this workflow"
msgstr "Δεν υπάρχουν έγγραφα που εκτελούν αυτήν τη ροή εργασίας"

#: views/workflow_proxy_views.py:45
#, python-format
msgid "Documents with the workflow: %s"
msgstr "Έγγραφα στην ροή εργασίας: %s"

#: views/workflow_proxy_views.py:65
msgid ""
"Create some workflows and associated them with a document type. Active "
"workflows will be shown here and the documents for which they are executing."
msgstr ""
"Δημιουργήστε ροές εργασίας και συσχετίστε τες με έναν τύπο εγγράφου. Ενεργές"
" ροές εργασίας θα εμφανίζονται εδώ και τα έγγραφα για τα οποία εκτελούνται."

#: views/workflow_proxy_views.py:69
msgid "There are no workflows"
msgstr "Δεν υπάρχουν ροές εργασίας"

#: views/workflow_proxy_views.py:92
msgid "There are no documents in this workflow state"
msgstr "Δεν υπάρχουν έγγραφα σε αυτήν την κατάσταση ροής εργασίας"

#: views/workflow_proxy_views.py:95
#, python-format
msgid "Documents in the workflow \"%s\", state \"%s\""
msgstr "Έγραφα στην ροή εργασίας \"%s\", κατάσταση \"%s\""

#: views/workflow_proxy_views.py:126
#: views/workflow_template_state_views.py:357
msgid "Create states and link them using transitions."
msgstr "Δημιουργήστε καταστάσεις και συνδέστε τες χρησιμοποιώντας μεταβάσεις."

#: views/workflow_proxy_views.py:129
msgid "This workflow doesn't have any state"
msgstr "Αυτή η ροή εργασίας δεν έχει καμία κατάσταση"

#: views/workflow_proxy_views.py:132
#: views/workflow_template_state_views.py:363
#, python-format
msgid "States of workflow: %s"
msgstr "Κατάστασεις της ροής εργασίας: %s"

#: views/workflow_template_state_escalation_views.py:41
#, python-format
msgid "Create escalation for workflow state: %s"
msgstr ""

#: views/workflow_template_state_escalation_views.py:84
#, python-format
msgid "Delete workflow state escalation: %s"
msgstr ""

#: views/workflow_template_state_escalation_views.py:116
#, python-format
msgid "Edit workflow state escalation: %s"
msgstr ""

#: views/workflow_template_state_escalation_views.py:155
msgid ""
"Workflow state escalation allow workflows to execute a a transition "
"automatically after a specific amount of time."
msgstr ""

#: views/workflow_template_state_escalation_views.py:159
msgid "There are no escalations for this workflow state"
msgstr ""

#: views/workflow_template_state_escalation_views.py:162
#, python-format
msgid "Escalations for workflow template state: %s"
msgstr ""

#: views/workflow_template_state_views.py:64
#, python-format
msgid "Create a \"%(action_class)s\" workflow action for: %(workflow_state)s"
msgstr ""

#: views/workflow_template_state_views.py:111
#, python-format
msgid "Delete workflow state action: %s"
msgstr "Διαγραφή ενέργειας κατάστασης ροής εργασίας: %s"

#: views/workflow_template_state_views.py:143
#, python-format
msgid "Edit workflow state action: %s"
msgstr "Τροποποίηση ενέργειας κατάστασης ροής εργασίας: %s"

#: views/workflow_template_state_views.py:194
msgid ""
"Workflow state actions are macros that get executed when documents enters or"
" leaves the state in which they reside."
msgstr ""
"Οι ενέργειες κατάστασης ροών εργασίας είναι μακροεντολές που εκτελούνται "
"όταν έγγραφα εισέρχονται στην ή εξέρχονται από την τρέχουσα κατάσταση."

#: views/workflow_template_state_views.py:198
msgid "There are no actions for this workflow state"
msgstr "Δεν υπάρχουν ενέργειες για αυτήν την κατάσταση ροής εργασίας"

#: views/workflow_template_state_views.py:202
#, python-format
msgid "Actions for workflow state: %s"
msgstr "Ενέργειες για την κατάσταση ροής εργασίας: %s"

#: views/workflow_template_state_views.py:226
#, python-format
msgid "New workflow state action selection for: %s"
msgstr ""

#: views/workflow_template_state_views.py:256
#, python-format
msgid "Create states for workflow: %s"
msgstr "Δημιουργία καταστάσεων για την ροή εργασίας: %s"

#: views/workflow_template_state_views.py:290
#, python-format
msgid "Delete workflow state: %s?"
msgstr "Διαγραφή κατάστασης ροής εργασίας: %s;"

#: views/workflow_template_state_views.py:321
#, python-format
msgid "Edit workflow state: %s"
msgstr "Επεξεργασία κατάστασης ροής εργασίας: %s"

#: views/workflow_template_state_views.py:360
msgid "This workflow doesn't have any states"
msgstr "Αυτή η ροή εργασίας δεν έχει καταστάσεις"

#: views/workflow_template_transition_views.py:53
#, python-format
msgid "Create transitions for workflow: %s"
msgstr "Δημιουργία μεταβάσεων για την ροή εργασίας: %s"

#: views/workflow_template_transition_views.py:94
#, python-format
msgid "Delete workflow transition: %s?"
msgstr "Διαγραφή μετάβασης ροής εργασίας: %s;"

#: views/workflow_template_transition_views.py:123
#, python-format
msgid "Edit workflow transition: %s"
msgstr "Επεξεργασία μετάβασης ροής εργασίας: %s"

#: views/workflow_template_transition_views.py:165
msgid ""
"Create a transition and use it to move a workflow from  one state to "
"another."
msgstr ""
"Δημιουργήστε μια μετάβαση και χρησιμοποιήστε την για την μετάβαση μιας ροή "
"εργασίας από τη μία κατάσταση στην άλλη."

#: views/workflow_template_transition_views.py:169
msgid "This workflow doesn't have any transitions"
msgstr "Αυτή η ροή εργασίας δεν έχει καμία μετάβαση"

#: views/workflow_template_transition_views.py:173
#, python-format
msgid "Transitions of workflow: %s"
msgstr "Μεταβάσεις της ροής εργασίας: %s"

#: views/workflow_template_transition_views.py:199
#, python-format
msgid "Create a field for workflow transition: %s"
msgstr "Δημιουργήστε ένα πεδίο για την μετάβαση ροής εργασίας: %s"

#: views/workflow_template_transition_views.py:234
#, python-format
msgid "Delete workflow transition field: %s"
msgstr "Διαγραφή πεδίου μετάβασης ροής εργασίας: %s"

#: views/workflow_template_transition_views.py:269
#, python-format
msgid "Edit workflow transition field: %s"
msgstr "Επεξεργασία πεδίου μετάβασης ροής εργασίας: %s"

#: views/workflow_template_transition_views.py:309
msgid ""
"Workflow transition fields allow adding data to the workflow's context. This"
" additional context data can then be used by other elements of the workflow "
"system like the workflow state actions."
msgstr ""
"Τα πεδία μετάβασης της ροής εργασίας επιτρέπουν την προσθήκη δεδομένων στο "
"περιβάλλον της ροής εργασίας. Αυτά τα πρόσθετα δεδομένα περιβάλλοντος "
"μπορούν στη συνέχεια να χρησιμοποιηθούν από άλλα στοιχεία του συστήματος "
"ροής εργασίας, όπως οι ενέργειες κατάστασης ροής εργασίας."

#: views/workflow_template_transition_views.py:315
msgid "There are no fields for this workflow transition"
msgstr "Δεν υπάρχουν πεδία για αυτήν τη μετάβαση ροής εργασίας"

#: views/workflow_template_transition_views.py:319
#, python-format
msgid "Fields for workflow transition: %s"
msgstr "Πεδία για την μετάβαση ροής εργασίας: %s"

#: views/workflow_template_transition_views.py:348
#, python-format
msgid "Error updating workflow transition trigger events; %s"
msgstr "Σφάλμα κατά την ενημέρωση των εκκινητών συμβάντων ροής εργασίας: %s"

#: views/workflow_template_transition_views.py:355
msgid "Workflow transition trigger events updated successfully"
msgstr "Επιτυχής ενημέρωση εκκινητών συμβάντων ροής εργασίας."

#: views/workflow_template_transition_views.py:367
msgid ""
"Triggers are events that cause this transition to execute automatically."
msgstr ""
"Οι εκκινητές είναι συμβάντα που προκαλούν την αυτόματη εκτέλεση αυτής της "
"μετάβασης."

#: views/workflow_template_transition_views.py:371
#, python-format
msgid "Workflow transition trigger events for: %s"
msgstr "Οι μεταβάσεις ροών εργασίας εκκινούν συμβάντα για: %s"

#: views/workflow_template_views.py:41
msgid "Workflows assigned this document type"
msgstr "Ροές εργασίας εκχωρημένες σε αυτό τον τύπο αρχείου"

#: views/workflow_template_views.py:42
msgid "Available workflows"
msgstr "Διαθέσιμες ροές εργασίας"

#: views/workflow_template_views.py:60
msgid ""
"Removing a workflow from a document type will also remove all running "
"instances of that workflow."
msgstr ""
"Η κατάργηση μιας ροής εργασίας από έναν τύπο εγγράφου θα καταργήσει επίσης "
"όλα τα τρέχοντα στιγμιότυπα αυτής της ροής εργασίας."

#: views/workflow_template_views.py:64
#, python-format
msgid "Workflows assigned the document type: %s"
msgstr "Ροές εργασίας εκχωρημένες  στον τύπο αρχείου: %s"

#: views/workflow_template_views.py:71
#, python-format
msgid "Error launching workflows for document \"%(instance)s\"; %(exception)s"
msgstr ""

#: views/workflow_template_views.py:79
#, python-format
msgid "Workflows launched successfully for %(count)d documents."
msgstr ""

#: views/workflow_template_views.py:82
#, python-format
msgid "Workflows launched successfully for document \"%(object)s\"."
msgstr ""

#: views/workflow_template_views.py:85
#, python-format
msgid "Workflows launched successfully for %(count)d document."
msgstr ""

#: views/workflow_template_views.py:88
#, python-format
msgid "Launch workflows for the selected %(count)d documents."
msgstr ""

#: views/workflow_template_views.py:90
#, python-format
msgid "Launch workflow: %(object)s."
msgstr ""

#: views/workflow_template_views.py:92
#, python-format
msgid "Launch workflows for the selected %(count)d document."
msgstr ""

#: views/workflow_template_views.py:99
msgid ""
"Workflows already launched or workflows not applicable to some documents "
"when multiple documents are selected, will be silently ignored."
msgstr ""
"Θα αγνοούνται σιωπηλά οι ροές εργασίας που έχουν ήδη εκκινήσει ή οι ροές "
"εργασίας που δεν ισχύουν για ορισμένα έγγραφα όταν έχουν επιλεγεί πολλαπλά "
"έγγραφα."

#: views/workflow_template_views.py:111
msgid "Workflows to be launched."
msgstr "Ροές εργασίας που θα εκκινήσουν."

#: views/workflow_template_views.py:153
#, python-format
msgid "Error deleting workflow \"%(instance)s\"; %(exception)s"
msgstr ""

#: views/workflow_template_views.py:161
#, python-format
msgid "%(count)d workflows deleted successfully."
msgstr ""

#: views/workflow_template_views.py:162
#, python-format
msgid "Workflow \"%(object)s\" deleted successfully."
msgstr ""

#: views/workflow_template_views.py:163
#, python-format
msgid "%(count)d workflow deleted successfully."
msgstr ""

#: views/workflow_template_views.py:164
#, python-format
msgid "Delete the %(count)d selected workflows."
msgstr ""

#: views/workflow_template_views.py:165
#, python-format
msgid "Delete workflow: %(object)s."
msgstr ""

#: views/workflow_template_views.py:166
#, python-format
msgid "Delete the %(count)d selected workflow."
msgstr ""

#: views/workflow_template_views.py:171
msgid "All workflow instances will also be deleted."
msgstr "Θα διαγραφούν επίσης και όλα τα στιγμιότυπα ροών εργασίας."

#: views/workflow_template_views.py:191
#, python-format
msgid "Edit workflow: %s"
msgstr "Τροποποίηση ροής εργασίας: %s"

#: views/workflow_template_views.py:202
msgid "Document types assigned this workflow"
msgstr "Τύποι εγγράφων εκχωρημένοι σε αυτή την ροή εργασίας "

#: views/workflow_template_views.py:203
msgid "Available document types"
msgstr "Διαθέσιμοι τύποι εγγράφων"

#: views/workflow_template_views.py:221
msgid ""
"Removing a document type from a workflow will also remove all running "
"instances of that workflow for documents of the document type just removed."
msgstr ""
"Η κατάργηση ενός τύπου εγγράφου από μια ροή εργασίας θα καταργήσει επίσης "
"όλα τα τρέχοντα στιγμιότυπα αυτής της ροής εργασίας για έγγραφα του τύπου "
"εγγράφου που μόλις καταργήθηκαν."

#: views/workflow_template_views.py:226
#, python-format
msgid "Document types assigned the workflow: %s"
msgstr "Τύποι εγγράφου εκχωρημένοι στη ροή εργασίας: %s"

#: views/workflow_template_views.py:240
msgid ""
"This will launch the workflow for documents that have already been uploaded."
msgstr "Αυτό θα εκκινήσει τη ροή εργασίας για έγγραφα που έχουν ήδη φορτωθεί."

#: views/workflow_template_views.py:243
msgid "Launch workflow?"
msgstr "Εκκίνηση ροής εργασίας;"

#: views/workflow_template_views.py:254 views/workflow_template_views.py:314
msgid "Workflow launch queued successfully."
msgstr "Εκκίνηση ροών εργασίας προστέθηκε στην ουρά αναμονής με επιτυχία. "

#: views/workflow_template_views.py:272
msgid ""
"Workflows store a series of states and keep track of the current state of a "
"document. Transitions are used to change the current state to a new one."
msgstr ""
"Οι ροές εργασίας αποθηκεύουν μια σειρά καταστάσεων και παρακολουθούν την "
"τρέχουσα κατάσταση ενός εγγράφου. Οι μεταβάσεις χρησιμοποιούνται για να "
"αλλάξουν την τρέχουσα κατάσταση σε νέα."

#: views/workflow_template_views.py:277
msgid "No workflows have been defined"
msgstr "Δεν έχουν καθοριστεί ροές εργασίας"

#: views/workflow_template_views.py:294
#, python-format
msgid "Preview of: %s"
msgstr "Προεπισκόπηση του: %s"

#: views/workflow_template_views.py:301
msgid ""
"This will launch all workflows created after documents have already been "
"uploaded."
msgstr ""
"Αυτό θα εκκινήσει όλες τις ροές εργασίας που έχουν δημιουργηθεί μετά την "
"φόρτωση εγγράφων."

#: views/workflow_template_views.py:304
msgid "Launch all workflows?"
msgstr "Εκκίνηση όλων των ροών εργασίας;"

#: workflow_actions.py:25
msgid "Document label"
msgstr "Ετικέτα εγγράφου"

#: workflow_actions.py:31
msgid "The new label to be assigned to the document."
msgstr ""

#: workflow_actions.py:40
msgid "Document description"
msgstr "Περιγραφή εγγράφου"

#: workflow_actions.py:47
msgid "The new description to be assigned to the document."
msgstr ""

#: workflow_actions.py:59
msgid "Modify document properties"
msgstr "Τροποποίηση ιδιοτήτων εγγράφου"

#: workflow_actions.py:93
msgid "Additional workflows to launch for the document."
msgstr "Πρόσθετες ροές εργασίας για εκκίνηση για το έγγραφο."

#: workflow_actions.py:142
msgid "The URL to access."
msgstr ""

#: workflow_actions.py:151
msgid "Timeout"
msgstr "Λήξη χρονικού ορίου"

#: workflow_actions.py:158
msgid "Time in seconds to wait for a response."
msgstr "Χρόνος αναμονής για απάντηση σε δευτερόλεπτα."

#: workflow_actions.py:167
msgid "Payload"
msgstr "Φορτίο"

#: workflow_actions.py:173
msgid "A JSON document to include in the request."
msgstr ""

#: workflow_actions.py:182
msgid "Username"
msgstr "Όνομα χρήστη"

#: workflow_actions.py:189
msgid "Username to use for making the request with HTTP Basic Auth."
msgstr ""

#: workflow_actions.py:200
msgid "Password"
msgstr "Κωδικός πρόσβασης"

#: workflow_actions.py:207
msgid "Password to use for making the request with HTTP Basic Auth."
msgstr ""

#: workflow_actions.py:218
msgid "Method"
msgstr "Μέθοδος"

#: workflow_actions.py:225
msgid ""
"The HTTP method to use for the request. Typical choices are OPTIONS, HEAD, "
"POST, GET, PUT, PATCH, DELETE."
msgstr ""

#: workflow_actions.py:236
msgid "Headers"
msgstr "Κεφαλίδες"

#: workflow_actions.py:243
msgid "Headers to send with the HTTP request. Must be in JSON format."
msgstr ""

#: workflow_actions.py:258
msgid "Perform an HTTP request"
msgstr "Εκτέλεση HTTP αιτήματος"

#: workflow_actions.py:275
#, python-format
msgid "%(field_name)s JSON error: %(exception)s"
msgstr "%(field_name)s Σφάλμα JSON: %(exception)s"
